KERNEL-WEDGE-BUILD-ARCH(1)

NAME
kernel-wedge-build-arch - build udebs for a single architecture

SYNOPSIS
kernel-wedge build-arch architecture

DESCRIPTION
This is a wrapper script to build a specific architecture. It takes the architecture to be built as parameter and that architecture needs to be listed in kernel-versions. It expects to have the unpacked kernel packages for the architecture in e.g. ../alpha. modules.dep files have to be put in there too if they are not shipped in the .deb (varies) dpkg-cross must be installed, but you do not need a cross compiler.

AUTHOR
Frans Pop